@charset "utf-8";

body						{border:0; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
a							{text-decoration:none; outline:none;}
ul,ol,li					{list-style:none; margin:0; padding:0;}
img, a img					{border:none;}
html, body {/*height: 100%;*/ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


/************************************************ common classes ends ***********************************************/

/* text classes */
.txtSmall 					{font-size:11px;} 
.txtMedium 					{font-size:12px;} 
.txtLarge 					{font-size:14px;} 
.txtExtraLarge 				{font-size:18px;}
.txtRed 					{color:#FF0000;} 
.txtBold 					{font-weight:bold !important;}
.noLineHeight				{line-height:normal !important;}

/* alignment classes */
.alignRight					{text-align:right !important;}
.alignLeft					{text-align:left !important;}
.alignCenter				{text-align:center !important;}
.valignMiddle				{vertical-align:middle !important;}
.valignBottom				{vertical-align:bottom !important;}

/* padding classes */
.noPadding					{padding:0 !important;}
.noPaddingRight				{padding-right:0 !important;}
.noPaddingLeft				{padding-left:0 !important;}
.noPaddingTop				{padding-top:0 !important;}
.noPaddingBottom			{padding-bottom:0 !important;}

/* magrin classes */
.noMargin					{margin:0 !important;}
.noMarginRight				{margin-right:0 !important;}
.noMarginLeft				{margin-left:0 !important;}
.noMarginTop				{margin-top:0 !important;}
.noMarginBottom				{margin-bottom:0 !important;}
.marginRight                {margin-right:4px!important;} 
/* float classes */
.floatRight					{float:right !important;} 
.floatLeft					{float:left !important;} 
.clearFloat					{clear:both; float:none !important;}

/* clear classes */
.clearLeft					{clear:left !important;}
.clearRight					{clear:right !important;}

/* border/background/cursor classes */
.noBorder					{border:none !important;}
.noBorderTop				{border-top:none !important;}
.noBorderBottom				{border-bottom:none !important;}
.noBg						{background:none !important;}
.handCursor					{cursor:pointer !important;}

/* no margin/padding/border classes */
.displayBlock				{display:block !important;}
.displayInline				{display:inline !important;}
.displayInlineBlock			{display:inline-block !important;}





.floatRight					{float:right;}

.spacer	{display:block; clear:both; height:10px;}
.spacer5{display:block; clear:both; height:5px;}
.spacer18{clear: both;display: block;height: 18px;}
.spacer20{display:block; clear:both; height:20px;}
.spacer25{display:block; clear:both; height:25px;}
.spacer30{display:block; clear:both; height:30px;}

/* form */


.pageSearchContainer{float:left;padding:0;}
.pageSearch{height:42px;float:left;width:auto;}
.pageSearchLeft{width:14px;height:42px;}
.pageSearchRight{width:14px;height:42px;}
.pageSearch .searchLabel{height:42px;float:left;line-height:40px;padding:0 5px 0 0;}
.pageSearch .searchBox{display:block;height:36px;float:left;margin-right:5px;padding:9px 0 0;}
.pageSearch .searchBox .textbox{width:200px;}
.pageSearch .searchBox .dropdown{width:150px!important;}
*+html .pageSearch .searchBox .dropdown{ margin:1px 0 0;}
.pageSearch .submitBtnArea{display:block;height:30px;float:left;margin:10px 5px 0 0;}
.checkUncheckBtn{font-family:Arial, Verdana, Tahoma;font-weight:normal;font-size:11px;border:none!important;cursor:pointer;}
.pageTitle{float:left;font-size:18px;font-weight:bold;margin-right:20px;height:42px;line-height:42px;}
.formPageWidth{width:670px;display:block;}
.signin_new		{color:#0F2563; font-weight:bold; padding-left:5px;text-decoration:underline;}
.signin_new:hover{color:#F00;text-decoration:none;}
/* form */
/* form classes */
.form{width:100%;font-size:12px;}
.form td{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;}
.form td.noBorder{border-right:none!important;}
.input, .textbox, .textarea, .listmenu{ font:normal 12px Arial, Helvetica, sans-serif; padding:6px 3px; border-style:solid; border-width:1px;}

.dropdown{font:normal 12px Arial, Helvetica, sans-serif; padding:4px 1px; background:#fff; border-style:solid; border-width:1px;}
.textbox{width:240px;}
.dropdown{width:248px;}
.textarea{width:226px;height:100px;}
.listmenu{width:226px;}
.required{ font-size:11px !important;}
.note{ font-size:11px !important;}
.error {font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block;} /* message coming below the field */
.error img{ margin-right:5px; line-height:normal !important;}
.infoMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#390; text-align: center !important; display: block;} /* success message */
.warningMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#FF0000; text-align: center;display: block;} /* warning message */
.txtTheme{ font-size:12px;}
.select-width { width: 232px!important;border:1px solid #95C2EC;}
/* dymanic Width combobox */
.select-container	{overflow:hidden; width:144px !important; padding-top:3px;}
.ctrDropDown{width:144px; border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#fff;}
.ctrDropDownClick{width:144px; border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#fff;}

/************************************************ FCK styles ************************************************/
.contentContainer			{font-family: Arial,Helvetica,sans-serif; line-height: 18px; font-size:12px; color:#444;}
.contentContainer img		{/*border:1px solid #e0e1e2; *//*padding:3px;*/ margin:10px;}/* Dont change this */
.contentContainer ul		{margin-left:20px; list-style-type:none; margin-bottom:10px; padding:0!important;}
.contentContainer li		{background:url(http://www.gilliansrainbowbridge.org.au/images/content-arrow.png) no-repeat left top; padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}/*{padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}*/
.contentContainer a, .contentContainer a:active, .contentContainer a:visited, .contentContainer a:link{color:#FF5926; text-decoration:underline; font-family:Arial,Helvetica,sans-serif; font-size:12px; cursor:pointer;}
.contentContainer a:hover	{text-decoration:none; color:#000;}
.contentContainer a img		{/*border:1px solid #b3b7b5;*/ /*padding:3px;*/ margin:10px;}
.contentContainer a img:hover		{/*border:1px solid #000; *//*padding:3px;*/ margin:10px;}
.contentContainer p			{margin-bottom:16px;}
.contentContainer h1		{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h2		{font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h3		{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h4		{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h5		{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h6		{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; margin:0; padding:0;}
.txt-head-purple			{font-family:Arial, Helvetica, sans-serif;color:#710881;font-size:14px;font-weight:bold;}
.txt-head-green				{font-family:Arial, Helvetica, sans-serif;color:#267900;font-size:14px;font-weight:bold;}
.txt-purple-small			{font-family:Arial, Helvetica, sans-serif; color:#710881; font-size:12px;}
.txt-green-small			{font-family:Arial, Helvetica, sans-serif; color:#267900; font-size:12px;}
/************************************************ FCK styles /************************************************/

/************************************************breadcrumbs /************************************************/
.breadcrumbs {font-size: 12px;line-height: 22px; width: 100%;}
.breadcrumbs a {text-decoration: none;}
.breadcrumbs ul { padding: 0 0 0 10px;}
.breadcrumbs li {display: inline; padding: 0 5px 0 0;color:#000;}
.breadcrumbs li.home {float: left;padding: 0 5px 0 22px !important;width: 35px !important;background:url(../images/home.png) no-repeat left top;}
.breadcrumbs li.home a {color:#000;text-decoration:none;}
.breadcrumbs li.home a:hover{color:#6F0A82;}
.breadcrumbs li.backgroundnone { background: none repeat scroll 0 0 transparent;float: left;padding-left: 0;}
.breadcrumbs li.subpage a {font-weight:normal;color:#000;}
.breadcrumbs li.subpage a:hover{color:#6F0A82;}
.breadcrumbs li a         { font-size: 12px;}
.breadcrumbBullet{margin: 0 2px -3px 0}
/* pagination info*/

.pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important; width:212px; float:left; padding:38px 0 0;}
*+html .pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;}
.pagination-info a{text-decoration:none !important;font-weight:bold !important;}
.pagination-info a, .pagination span{padding:2px;text-decoration:underline !important;}
.pagination-info .current{font-weight:bold !important;}
/* pagination info*/

/* pagination */
.pagination{font-size:11px;text-align:center!important;margin:15px 0 0;}
.pagination a{text-decoration:none;margin-right:5px;margin-bottom:5px;padding:.8em .8em;background-color:#60c6ea;}
.disabled{text-decoration:none;margin-right:5px;margin-bottom:5px;padding:.8em .8em;}
.pagination a,.pagination span{display:inline-block;}
.pagination .current{font-weight:bold;margin-right:5px;margin-bottom:5px;padding:.8em .8em;text-decoration: none !important;}
.pagination .current.prev,.pagination .current.next{}
.pagination a:hover{text-decoration:none!important;}
/* pagination */


/* submit classes*/
input.submit{ width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
input.submit:hover{ }

input.reset{width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
input.reset:hover{}

.securityCode{ padding:6px 3px 5px 3px; width:134px;border-style:solid; border-width:1px;margin:0 5px 0 0;}
.refresh {display: block;float: left;height: 28px;text-indent: -100000px;width: 24px;}


.choosectrDropDown {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 1px 0;
    width: 110px;
}
.choosectrDropDownClick {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 1px 0;
    width: 400px;
}
.chooseoverFlow {
    overflow: hidden;
    width: 110px !important;
}
/* submit classes*/